using System.Text.Json.Serialization;
using System.Collections.Generic;
using Topsdk.Util;

namespace Topsdk.Top.Ability369.Domain;

public class TaobaoTbkDgOptimusPromotionRecommendItemList
{

    /*
        权益推荐商品id
    */
    private long? itemId;


    /*
        商品链接
    */
    private string? url;



    [JsonPropertyName("item_id")]
    public long? ItemId
    {
        get => itemId;
        set => this.itemId = value;
    }

    [JsonPropertyName("url")]
    public string? Url
    {
        get => url;
        set => this.url = value;
    }

}

